title = "Rehearsal Agenda for Jan. 3rd, 2017"
+++
### Warm up, getting settled.

Start practice with the first band member starting some groove, or small piece.
As others come, they join, make up a part, check levels, etc.

### Quick summary of band goals.

The main band is optimized for experience musicians. There are some habits that
make it difficult for new members to jump in. For example:

* Song selection changes on short notice.
* Material is given on short notice and not always entirely accurate.
* There are lots of songs to learn.

We need new people rotating into the music ministry in order to keep it
healthy, but jumping directly into the primary band is not the an easy task. We
need a different format that gives intermediate players and new members a
chance to get up to speed with the music. That's what this band is intended to
be. We are not creating a new, separate band in the music program but a new
format to introduce new members and experiment with new practice methods. 

This band is pursuing excellence through rigorous preparation. We will:

* Have songs chosen a month in advance,
* Have accurate material available from the beginning in the correct key,
* Prepare the song order in advance,
* Not make changes to the song selection or material,
* Have an agenda for each practice, and
* Emphasize personal practice for learning parts.

For band members we will have lead sheets with all the chord changes recorded
and any runs notated. For the vocalists we will have individual parts recorded.
For both we will have reference material. We want to make personal practice
time meaningful so we won't make changes that waste the time our members have
spent practicing.

Our goal for every song will be first to be able to play it as well as the
recording. Of course it will take time to develop that level, but that is the
goal. First we will learn the music as it was written, and play it as close as
possible to the original. Once we know the song inside and out we may begin to
play with it as a band, but our first goal is to duplicate the professional
sound.

Ultimately the goals of this band are:

* To develop a new culture of excellence through preparation at New Life,
* Give new members an entry point to the New Life music program,
* Create a place for people to learn new skills (or learn a new instrument),
  and
* Prepare people to transition to regularly playing in the regular rotation.

### Choose new songs

### Short summary of my musical philosophy

There are lots of different approaches to music. I'm going to massively simplify
and distill down to two extremes. There are extremes, not actually what happens:

1. Musical performance is a highly coordinated effort and the goal is to create
   a specific sound in concert. Replicating perfectly a pre-defined part is
   ideal.

2. Musical performance is a form of self-expression and the goal is to
   communicate the thoughts, feelings, and emotions of the musician.
   Creating music that is honest about the feelings of the performer is ideal.

Classical, orchestral music is the stereotype of the first model. The individual
musicians subordinate their individual expression to the purpose and goal of the
broader band. You have a part to play and you do not deviate from that part.

Jazz is the stereotype of the second model where an emphasis is placed on the
improvisation of the members. Often the written music serves only as a
guideline or structural base for what the musicians will play.

Of course, these are simplifications. Actual musical performance lives in
between these extremes. In the orchestral setting obviously emotional playing is
crucial to the performance, but it's happening on the level of the group, not
the individual. And in jazz you still have structure, even if it is emergent:
not scripted. Any time you have more than one person playing you have to have
some sort of syncronization. There is a reason that you very rarely see large
groups of player all improvising at the same time. Look at big band jazz, for
example, and you see a lot of the same structure as the orchestra!

So where do we sit? Well, close to the middle, I think. We have music that we
are asked to play. But this is not just a performance. We are part of the
worship service so our playing is a personal expression to some extent. Music is
part of how I express myself to the Lord, how I worship Him. A lot of that
happens on the platform here.

But, we are also leading the congregation in worship. It is not purely about our
self-expression of praise to God, but also about creating an atmosphere that
makes it easy for members of the congregation to express their praise and
worship. We do this as a part of a larger team. I'm working together with the
other musicians, and with the praise singers.

In many ways a worship team can be more free-flowing and improvisational than a
typical band, because it is this expression of worship. At the same time that
freedom of expression exists within the larger context of the church body. In 1
Corinthians Paul talked about the body of Christ:

> **12** Just as a body, though one, has many parts, but all its many parts
> form one body, so it is with Christ. **13** For we were all baptized by one
> Spirit so as to form one body—whether Jews or Gentiles, slave or free—and we
> were all given the one Spirit to drink. **14** Even so the body is not made up
> of one part but of many.

> **24b** God has put the body together, giving greater honor to the parts that
> lacked it, **25** so that there should be no division in the body, but that
> its parts should have equal concern for each other. **26** If one part
> suffers, every part suffers with it; if one part is honored, every part
> rejoices with it.

This truth applies in the context of music as well!

*Purpose for this section: setup the motivation for growth. Frame the musician
as a thinking, feeling agent in the music-making process. All individually
responsible for the collective end-result.*

### Attitudes of the Musician

* Humility: we are all in service to the music.
* Curiosity
* Playfulness
* Tastefullness/Discernment

### Paying attention/levels of thinking.

There is this guy, Benjamin Bloom, who categorized educational goald into six levels of thinking:

1. gathering knowledge
2. comprehending and confirming
3. applying knowledge
4. analyzing: thinking about a whole in terms of it's various parts
5. synthesizing: putting parts together to form a whole, many parts into a new
   whole
6. evaluating: making comparisons and judgements. What worked best?

I know a lot of what I'm sayin some of you already know. It's easy to zone out.
I know because I catch myself doing it all the time. Instead, let's pay active
attention, even to the things we know. Work your way up the levels. If you've
already mastered what I'm saying, be analyzing it, or evaluating it. Maybe you
have something to contribute.

### On Practice

*Discuss my views on "Natural Talent" vs practice & hard work.*

Effective practice:

* has well-defined, specific goals,

  Aimless exploration has a place, and just playing for fun has a place. Those
  are great, and I'm not saying you shouldn't do them. I probably spend just as
  much time playing for fun as I do actually practising, because I like playing
  music. But that's not practice. The point of practice is to improve something.

  When we do sit down to practice, we should have a clear, measurable goal. For
  example, I want to learn the chorus pattern from Glorious by Martha Munizzi.
  Or I want to improve my sense of rythym. Good goal, how are you going to
  measure it? I'm going to choose some rythmic pattern and play it along with a
  metronome. I'll record myself and that's how I'll judge my progress.
  
* is focused,

  Practice is not always fun. Y'all are all adults, so this is probably
  something you have already learned. I learned to enjoy practice because I
  enjoy the results. I try to choose things the practice that I like doing. But
  even then, often I don't want to get started. Practice needs to be focused,
  with effort.

* incorporates immediate feedback,

  Again, the whole point of practice is specifically to improve something. The
  time we spend practicing affects how we play. When I was in band in school we
  had practice logs. You had to practice so long a week and get your parents to
  sign off on your time. You would sometimes see these kids who would have a
  full sheet, but still play horribly.
  
  "Did you practice?"

  "Yeah"

  "How did you practice?"

  "I don't know, I just played the music."

  What happened is they just mindlessly played through the music over and over,
  not paying particular attention to how *well* they played it. They'd practiced
  for hours playing it poorly, so of course when they performed they played it
  poorly. When you are practicing, if you make a mistake, stop and immediately
  correct it. This is why many teachers tell you to play it slow first until you
  have it correctly, then speed up. You will play the way you practice, so make
  sure you practice it correctly!

  But this goes beyond just am I playing the right notes. This is where
  tastefulness and discernment come into play. When I personally practice I am
  constantly asking myself, "Do I like what I just played?" or put another way:
  "If I was in the band recording this for a record, would I be proud of it?"
  How does it compare to the original artists? Does it sound good? Is it good?
  This requires that you have good musical taste and discernment!

  It's also very subjective, and I've found that there is a difference between
  how things *feel* while you're playing, and how they *sound* as a listener.
  So, one of your best practice aids is a small audio recorder. Record yourself
  as you practice, then play it back and listen to yourself critically. Be mean!
  This requires courage! You have to be able to say, "OK, that sucked, but I'll
  get better." Don't quit playing. It can be easy to get drowned in all the
  things you did wrong, but if you can learn to ignore how far you have to go
  and focus on what--specifically--you can improve, then you are in a good
  place. Comes back to humility.

  Here are some of the kinds of things that I have noticed in my own playing
  when doing this:

  * My timing is off.
  * I'm wrong on some of the notes in that run.
  * It doesn't feel like it does when Y plays it. He sounds so smooth, my run
    sounds jerky/stilted/not grooving.
  * I'm not getting the dynamics quite right.
  * He's playing some other stuff I missed when I first learned this. I need to
    go back and re-listen again now that I know the line better to pick up
    those subtle differences
  * They're voicing this chord a little different than I am.
  * The tone of his bass is different and sounds better in this situation. What
    is it about that tone and how do I replicate that? Is he playing that part
    higher on the neck?

  Then you identify how to fix that, and work on it. This is where a teacher, or
  others can help. I'm happy to offer ideas about how to practice things

  The key is, you need to get immediate feedback and address it. Working with a
  teacher is great because they can offer feedback based on their greater
  experience, but to maximize the effectiveness of your practice you need to be
  evaluating yourself as you practice.

* pushes the boundaries of your comfort zone.

  If you are practicing something that you are already really good at then you
  are not improving. The point of practice is to improve something. That means
  you have to work on something that needs improvement.

  Howver, it is possible to overreach. You need to work something that is far
  enough outside your comfort zone that you have to strecth, but not so far that
  you can't reach it at all. We want to fail, but be able to learn from the
  failures.

  You can and should adjust the difficulty of your practice on your own to find
  the sweet spot. Too easy and you don't progress. Too hard and it's no fun,
  it's frustrating, you burn out, and you don't progress.

  Learn to simplify. For example, if I'm learning a new song on drums, first I
  may try to get the basic pattern and stick to basic fills. Then when I can
  easily keep the tempo steady and navigate the fills without drifting from the
  tempo, I'll learn the accents that the drummer who recorded it added. Then I'll
  work on the specific fills they used.

  Or on bass, first I'll learn the basic bass line based on the chord
  progression. Then I'll listen for alterations the original bassist added. Then
  I'll work on unison runs they do. Then I'll listen for ornamentation that the
  original bassist added and try to learn that.

  If I'm learning a run or a hard passage, I'll slow it down to where I can play
  it comfortably. Then I'll bump it up 5bpm at a time until it's hard but
  doable. Then I'll practice that, correctly. If it's too fast for me to play
  correctly, I'll slow down until it is easy at the slower tempo and possible at
  the faster tempo. Keep going until it is easy at the original tempo. Now I
  have the lick, and more generally, I've added all the patterns from that lick
  to my muscle memory. I can re-use the lick, or parts of the lick in other
  places. Maybe I'll even practice that.

  Practicing time: practice with a click. Set the click to 1-2-3-4. Practice
  your rythym. Now put the click at half the tempo, and make it only 1 and 3. Do
  it again. Same tempo, but put the click on 2 and 4 now. Do it again. Half the
  click again, only on 1. Again, only on 2, then only on 3, then only on 4. Take
  these excercises and vary the tempo. How slow can you go (in small increments)
  and still keep the tempo steady? How fast? It's not about showing off to
  yourself, it's about pushing your boundaries. If you feel like you have really
  solid time, push yourself more. Can you put the click on just the 8th after 1
  and 3? Move it around on other 8ths. 16ths? What if you combine these with
  other excercises?
